# Generated by Django 2.2.5 on 2022-03-14 11:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0027_auto_20210818_1442'),
    ]

    operations = [
        migrations.AddField(
            model_name='searches',
            name='last_save_dir',
            field=models.CharField(max_length=1024, null=True),
        ),
        migrations.AddField(
            model_name='searches',
            name='last_save_dir_size',
            field=models.IntegerField(default=0),
        ),
    ]
